<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1d3d72d72" LABEL="House Calendars for June 11, 2025 - 119th Congress, 1st Session" OBJID="CCAL-119hcal-2025-06-11">
<metsHdr CREATEDATE="2026-02-14T19:31:37Z" LASTMODDATE="2026-02-14T19:31:37Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn00">
<mdRef ID="id-hc11jn00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn01">
<mdRef ID="id-hc11jn01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn02">
<mdRef ID="id-hc11jn02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn03">
<mdRef ID="id-hc11jn03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn04">
<mdRef ID="id-hc11jn04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn05">
<mdRef ID="id-hc11jn05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn06">
<mdRef ID="id-hc11jn06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn07">
<mdRef ID="id-hc11jn07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn08">
<mdRef ID="id-hc11jn08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn09">
<mdRef ID="id-hc11jn09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn10">
<mdRef ID="id-hc11jn10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn11">
<mdRef ID="id-hc11jn11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn12">
<mdRef ID="id-hc11jn12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn13">
<mdRef ID="id-hc11jn13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn14">
<mdRef ID="id-hc11jn14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn15">
<mdRef ID="id-hc11jn15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn16">
<mdRef ID="id-hc11jn16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn17">
<mdRef ID="id-hc11jn17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn18">
<mdRef ID="id-hc11jn18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn19">
<mdRef ID="id-hc11jn19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc11jn20">
<mdRef ID="id-hc11jn20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc11jn20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9594" DMDID="id-hc11jn00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5093" DMDID="id-hc11jn01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="35872" DMDID="id-hc11jn02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="10824" DMDID="id-hc11jn03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3286" DMDID="id-hc11jn04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2165" DMDID="id-hc11jn05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5969" DMDID="id-hc11jn06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="3290" DMDID="id-hc11jn07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="617" DMDID="id-hc11jn08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="97308" DMDID="id-hc11jn09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="8697" DMDID="id-hc11jn10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="3490" DMDID="id-hc11jn11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="32543" DMDID="id-hc11jn12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="24094" DMDID="id-hc11jn13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="7861" DMDID="id-hc11jn14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="2058" DMDID="id-hc11jn15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="3433" DMDID="id-hc11jn16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="585" DMDID="id-hc11jn17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="803" DMDID="id-hc11jn18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="2730" DMDID="id-hc11jn19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="899" DMDID="id-hc11jn20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-06-11-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/html/CCAL-119hcal-2025-06-11-pt20.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID22" MIMETYPE="application/pdf" SIZE="162785" DMDID="id-hc11jn17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt17.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="208397" DMDID="id-hc11jn09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt9.pdf"/>
</file>
<file ID="FID24" MIMETYPE="application/pdf" SIZE="173526" DMDID="id-hc11jn13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt13.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="265004" DMDID="id-hc11jn00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt0.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="184548" DMDID="id-hc11jn01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt1.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="163606" DMDID="id-hc11jn05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt5.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="162818" DMDID="id-hc11jn18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt18.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="219457" DMDID="id-hc11jn19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt19.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="165633" DMDID="id-hc11jn10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt10.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="165514" DMDID="id-hc11jn14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt14.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="169006" DMDID="id-hc11jn20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt20.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="191029" DMDID="id-hc11jn02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt2.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="164787" DMDID="id-hc11jn06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt6.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="143857" DMDID="id-hc11jn11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt11.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="143348" DMDID="id-hc11jn15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt15.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="183081" DMDID="id-hc11jn03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt3.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="163280" DMDID="id-hc11jn07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt7.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="156697" DMDID="id-hc11jn12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt12.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="143773" DMDID="id-hc11jn16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt16.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="163541" DMDID="id-hc11jn04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt4.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="163139" DMDID="id-hc11jn08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11-pt8.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="1469780">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-06-11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-06-11/pdf/CCAL-119hcal-2025-06-11.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc11jn00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc11jn01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc11jn02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc11jn03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc11jn04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc11jn05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc11jn06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc11jn07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc11jn08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc11jn09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc11jn10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc11jn11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc11jn12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc11jn13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc11jn14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc11jn15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc11jn16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc11jn17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc11jn18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc11jn19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc11jn20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc11jn17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc11jn09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc11jn13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc11jn00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc11jn01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc11jn05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc11jn18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc11jn19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc11jn10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc11jn14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc11jn20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc11jn02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc11jn06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc11jn11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc11jn15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc11jn03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc11jn07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc11jn12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc11jn16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc11jn04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc11jn08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
</div>
</structMap>
</mets>
